
	.SETS I1 "PROCEDURE"
	.SETS I2 "PROGRAM"
	.GOTO	A1
.A2:	;THE FOLLOWING:
	; 'I1'
	; 'I2'
.A1:	.ASKN Z PROGRAM TYPE
	.IFT <ESCAPE> .GOTO A2
.ENABLE DATA
	PASKEL
	TEXT
	ENDING 
	WITH
	END;
.DISABL DATA
